Puthagam Admin Panel - Bug #4241

Author Tab > add new author > Check Issues below.

09/15/2022 11:57 AM - Shubham J

Status: Closed
Priority: Normal
Assignee: Sujeet y
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/15/2022

0%
0.00 hour
0.00 hour

Description

1. Author Tab > add new author > personal details > Taking Future dates when entering the birthday manually.

2. Author Tab > add new author > personal details > only 10 digits should take in phone number field.

History

#1 - 09/15/2022 11:57 AM - Shubham J

- Assignee set to Sujeet y

#2 - 09/19/2022 11:22 AM - Pradeep K

- Status changed from New to Resolved

#3 - 09/22/2022 10:43 AM - Shubham J

- Status changed from Resolved to Closed

04/03/2025
